@font-face {
    font-family: "Euclid";
    font-style: normal;
    font-weight: 400; /* Жирность */
    src: url("fonts/EuclidCircularB-Regular.eot"); /* IE9 Compat Modes */
    src: url("fonts/EuclidCircularB-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("fonts/EuclidCircularB-Regular.woff") format("woff"), /* Современные браузеры */
         url("fonts/EuclidCircularB-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
         url("fonts/EuclidCircularB-Regular.otf") format("opentype"); /* Старые версии Safari */
}

@font-face {
    font-family: "Nunito";
    src: local("Nunito"), url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,500;0,600;0,700;1,300;1,500;1,600;1,700&display=swap") format("truetype");
}

@font-face{
    font-family: 'ClearSansLight';
    font-style: normal;
    font-weight: 200; /* жирность и другие параметры сами можете выставить */
    src: local("ClearSans"), url('fonts/clearsans-light.ttf') format('truetype');
    src: url('fonts/clearsans-light.eot'),
    url('fonts/clearsans-light.woff') format('woff');
}



@font-face {
    font-family: 'ClearSansMedium';
    font-style: normal;
    font-weight: 600;
    src: local("ClearSans"), url('fonts/clearsans-medium.ttf') format('truetype');
    src: url('fonts/clearsans-medium.eot'),
    url('fonts/clearsans-medium.woff') format('woff');
}

@font-face {
    font-family: 'ClearSansRegular';
    font-style: normal;
    font-weight: 400;
    src: local("ClearSans"), url('../fonts/clearsans-regular.eot');
    src: url('fonts/clearsans-regular.woff') format('woff'),
    url('fonts/clearsans-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'ClearSansBold';
    font-style: normal;
    font-weight: 800;
    src: local("ClearSans"), url('fonts/clearsans-bold.ttf') format('truetype');
    src: url('fonts/clearsans-bold.eot'),
    url('fonts/clearsans-bold.woff') format('woff');   
}

@font-face {
    font-family: 'ClearSansThin';
    font-style: normal;
    font-weight: 1000;
    src: local("ClearSans"), url('fonts/clearsans-thin.ttf') format('truetype');
    src: url('fonts/clearsans-thin.eot'),
    url('fonts/clearsans-thin.woff') format('woff');
}